Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - w -

- W_BOL : werd.h
- W_BOLD : werd.h
- W_DONT_CHOP : werd.h
- W_EOL : werd.h
- W_FUZZY_NON : werd.h
- W_FUZZY_SP : werd.h
- W_INVERSE : werd.h
- W_ITALIC : werd.h
- W_NORMALIZED : werd.h
- W_REP_CHAR : werd.h
- W_SCRIPT_HAS_XHEIGHT : werd.h
- W_SCRIPT_IS_LATIN : werd.h
- W_SEGMENTED : werd.h
- west : mfoutline.h
- Wheat : callcpp.h
- White : callcpp.h
- WRITING_DIRECTION_LEFT_TO_RIGHT : capi.h
- WRITING_DIRECTION_RIGHT_TO_LEFT : capi.h
- WRITING_DIRECTION_TOP_TO_BOTTOM : capi.h